@font-face {
  font-family: 'Chineserocksrg Regular';
  src: url('chineserocksrg-regular.eot');
  src: url('chineserocksrg-regular.eot?#iefix') format('embedded-opentype'),
      url('chineserocksrg-regular.woff2') format('woff2'),
      url('chineserocksrg-regular.woff') format('woff'),
      url('chineserocksrg-regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700');
@import url('https://fonts.googleapis.com/css?family=Teko:500&display=swap');


body {
  font-family: 'Montserrat', sans-serif;
  font-size: 18px;
  line-height: 1.2;
  font-weight: 400;
  color: #ffffff;
  scroll-behavior: smooth;
}

.simbol-and {
  font-family: 'Teko', sans-serif;
  font-weight: 500;
  font-size: 1.1em;
}

header {
  position: relative;
  z-index: 7;
  display: flex;
  justify-content: center;
}

.fundal-header {
  height: 120px;
  width: 100%;
  position: fixed;
  background: linear-gradient(rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 85%);
}

.menu-icon {
  display: none;
  width: 40px;
  position: fixed;
  top: 30px;
}

.social-icons {
  width: 30px;
  transform: translateY(-4px);
}

.social-icons-mobile {
  width: 30px;
}

.menu {
  position: fixed;
  top: 45px;
  z-index: 3;
}

.social-menu {
  position: fixed;
  top: 45px;
  right: 80px;
  z-index: 3;
}

.social-menu a {
  margin-left: 20px;
  margin-right: 20px;
}

.menu a {
  font-weight: 700;
  font-size: 14px;
  text-transform: uppercase;
	text-decoration: none;
  color: #ffffff;
  margin-left: 20px;
  margin-right: 20px;
  transition: color 0.5s ease;
}

.menu a:hover {
  color: #fff092;
}

.menu-mobile {
  background-color: rgba(240, 83, 76, 0.9);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 6;
  width: 100vw;
  height: 100vh;
  transform: translateY(-100%);
  transition: all 0.5s ease;
}

.logo {
  transition: opacity 0.5s ease;
}

.open {
  transform: translateY(0);
}

.hide {
  opacity: 0;
}

.menu-list {
  width: 250px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
}

.social-menu-mobile {
  width: 250px;
  position: absolute;
  bottom: 10%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  text-align: center;
}

.social-icons-mobile {
  margin-left: 10px;
  margin-right: 10px;
}

.menu-list a {
  display: block;
  font-size: 28px;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
  color: #ffffff;
  text-align: center;
  margin-bottom: 10px;
}

.logo {
  width: 150px;
  position: fixed;
  bottom: 45px;
  left: 45px;
  z-index: 3;
}

.hero {
  background-color: #004739;
  background-image: url(fundal-hero.svg);
  display: flex;
  justify-content: center;
  align-items: flex-end;
}

.tickets-icon {
  width: 130px;
  position: absolute;
  bottom: 45px;
  right: 0;
  z-index: 3;
}

.bg-cover {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  min-height: 100vh;
}

.yellow {
  background-color: #ffdb01;
  background-image: url(fundal-galben.svg);
  color: #004739;
}

.green {
  background-color: #004739;
  background-image: url(fundal-verde.svg);
}

.urs {
  display: flex;
  align-items: flex-start;
  width: 60vw;
  height: 90vh;
  background-image: url(koala-site-2020.png);
  background-size: contain;
  background-position: bottom;
  background-repeat: no-repeat;
  z-index: 2;
  position: relative;
}

.section-padding {
  padding-left: 50px;
  padding-right: 50px;
}

.line-up {
  background-image: url(lineup2020-1.jpg);
}

.slogan-text {
  font-size: 4.5vw;
}

.slogan .date-location {
  font-family: 'Chineserocksrg Regular';
  font-size: 3vw;

  text-align: center;
}

.slogan {
  display: inline-block;
/*   border: 5px solid #ffffff;
  background-color: rgba(39, 5, 83, 0.4);
  padding: 0.5vw 1vw; */
  margin-bottom: 15vh;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  z-index: 4;
}

.location-text {
  margin-bottom: 8vh;
}

.lista-artisti {
  margin-bottom: 5vh;
  position: relative;
  z-index: 4;
}

.lista-artisti-mobile {
  display: none;
}

.lista-artisti span {
  margin-left: 5px;
  margin-right: 5px;
}

.nume-artist {
  display: inline-block;
  text-shadow: 2px 2px 4px #333366;
}

.rand-2-deliric {
  font-size: 0.7em;
  line-height: 1;
  vertical-align: text-top;
}

.container {
  padding-top: 20vh;
  padding-bottom: 5vh;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
	text-align: center;
}

.data {
  padding-bottom: 10vh;
}

.data span {
  font-weight: 700;
}

h2 {
  font-family: 'Chineserocksrg Regular';
  font-size: 65px;
  line-height: 1;
  text-transform: uppercase;
}

h3 {
  font-size: 28px;
  text-transform: uppercase; 
}

h4 {
  font-family: 'Chineserocksrg Regular';
  font-size: 30px;
  text-transform: uppercase;
}

.artisti li {
  padding-bottom: 3vh;
  position: relative;
  z-index: 4;
}

.text-galben {
  color: #ffdc00;
}

.text-verde {
  color: #004739;
}

.text-alb {
  color: #fff;
}

.day-1 {
  background-image: url(day-1-2019.jpg);
  position: relative;
}

.day-2 {
  background-image: url(day-2-2019.jpg);
  position: relative;
}

.day-3 {
  background-image: url(day-3-2019.jpg);
  position: relative;
}

.cardio-stage {
  background-image: url(cardio-stage3.jpg);
  position: relative;
}

.tickets {
  padding-left: 270px;
  padding-right: 270px;
}

.ticket-options {
  position: relative;
  z-index: 1;
  margin-top: 8vh;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: center;
}

.ticket-category {
  position: relative;
  padding-left: 1.5vw;
  padding-right: 1.5vw;
  text-align: center;
  width: 50%;
  margin-bottom: 40px;
}

.anunt-bilete {
  margin-top: 20%;
}

.detalii-bilet {
  max-width: 200px;
  text-align: center;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  font-size: 16px;
}

.headline-magazine-fizice {
  margin-top: 40px;
  margin-bottom: 20px;
  font-weight: 700;
  text-align: center;
  z-index: 2;
  position: relative;
  color: #333366;
}

.lista-magazine {
  font-size: 16px;
  font-weight: 600;
  max-width: 550px;
  margin-left: auto;
  margin-right: auto;
  z-index: 2;
  position: relative;
  color: #ffffff;
}

.ticket-category img {
  width: 200px;
  transition: all 0.3s cubic-bezier(0.68, -0.9, 0.265, 1.9);
}

.ticket-category:hover img {
  transform: rotate(-5deg);
}

.ticket-name {
  font-size: 30px;
  display: block;
  margin-bottom: 2vh;
}

.not-active {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.harta {
  height: auto;
}

.terms {
  padding-left: 320px;
  padding-right: 320px;
}

.title {
  font-weight: 700;
  margin-bottom: 30px;
}

.text-regulament {
  height: 60vh;
  overflow: scroll;
  font-size: 16px;
  line-height: 1.2;
  text-align: left;
}

.regulament-engleza {
  margin-top: 10vh;
}

.one-day-tickets {
  cursor: pointer;
}

.sectiune-cookies {
  width: 100%;
  height: 7vh;
  background-color: #004739;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

.sectiune-cookies a {
  text-decoration: none;
  color: #018e4a;
  font-size: 16px;
  text-transform: uppercase;
}

.logo-parteneri {
  margin-top: 50px;
}

.latime-500 {
  max-width: 500px;
  padding-left: 20px;
  padding-right: 20px;
}

@media (min-width: 1800px) {
  .frunze-stanga {
      width: 20vw;
    }

  .frunze-dreapta {
    width: 20vw;
  }
  
  .urs {
    width: 55vw;
    height: 90vh;
  }
    
}

@media (min-width:1450px) {
  .slogan-text {
    font-size: 70px;
  }

  .line-up .location-text {
    font-size: 50px;
  }
  
  .slogan .date-location {
    font-size: 45px;;
  }
  
}

@media (min-width:1100px) {
  .lista-artisti {
  	font-size: 55px;
	}
}

@media (max-width:1156px) {
  .ticket-name {
    font-size: 27px;
  }
}

@media (max-width: 1100px) {
    
  .menu, .social-menu {
    top: 30px;
  }
  
  .social-menu {
    right: 50px;
  }
  
  .logo {
    width: 120px;
    left: 30px;
    bottom: 30px;
  }
  
  .tickets-icon,
  .one-day-tickets {
    width: 100px;
    bottom: 30px;
  }
  
  .frunze-stanga {
    transform: translateX(-40%);
  }
  
  .frunze-dreapta {
    transform: translateX(40%);
  }
  
  .urs {
    width: 65vw;
  }
  
  h3, h4 {
    font-size: 21px;
	}
  
  h2 {
    font-size: 60px;
  }
  
  .lista-artisti {
    font-size: 50px;
  }
 
  .tickets {
    padding-left: 160px;
    padding-right: 160px;
  }
  
  .ticket-name {
    font-size: 30px;
  }
  
  .terms {
    padding-left: 192px;
    padding-right: 192px;
  }
  
}

@media (max-width: 940px) {
  .social-menu a{
    margin-left: 10px;
    margin-right: 10px;
  }
  .ticket-options {
    flex-wrap: wrap;
  }
  
  .ticket-category {
    width: 30%;
    margin-left: 30px;
    margin-right: 30px;
  }

}

@media (max-width: 900px) {
  .social-icons {
    width: 20px;
    transform: translateY(0px);
  }
  h2 {
  	font-size: 55px;
	}
  .lista-artisti {
    font-size: 50px;
  }
  
  .urs {
    width: 80vw;
    height: 100vh;
    background-position: center;
    z-index: 2;
    position: relative;
  }	
  
/*   .slogan {
    border: 4px solid #ffffff;
  } */
}

@media (max-width: 800px) {
  
  .menu, .social-menu {
    top: 20px;
  }
  
  .menu a {
    margin-left: 10px;
    margin-right: 10px;
  }
  
  .frunze-stanga {
    transform: translateX(-50%);
  }
  
  .frunze-dreapta {
    transform: translateX(50%);
  }
 
  
  h2 {
    font-size: 50px;
  }
  
  .lista-artisti {
    font-size: 45px;
  }
  
  .ticket-name {
    font-size: 24px;
  }

  .terms, .contact, .be-one-of-us, .tickets {
    padding-left: 128px;
    padding-right: 128px;
  }
    
}  

@media (max-width: 750px) {
  .social-menu a {
    margin-left: 6px;
    margin-right: 6px;
  }
  h2 {
  	font-size: 45px;
	}
  
  .ticket-category {
    width: 35%;
    margin-left: 10px;
    margin-right: 10px;
  }

.sectiune-cookies {
  z-index: 5;
  position: relative;
}
}

@media (max-width: 700px) {
    
    .menu, .social-menu {
      display: none;
    }
    
    .menu-icon {
      display: block;
    }
    
    h2,
  	.lista-artisti {
      font-size: 40px;
    }
  
  .tickets {
    padding-left: 100px;
    padding-right: 100px;
  }
  
}

@media (max-width: 650px) {
  h2,
  .lista-artisti {
  	font-size: 35px;
	}
  
.anunt-bilete {
  margin-top: 30%;
}
}

@media (max-width: 600px) {

  
  .urs {
    width: 95vw;
  }
  
  .frunze-stanga {
    width: 200px;
    background-image: url(stanga-mobil2019.png);
  }
  
  .frunze-dreapta {
    width: 200px;
    background-image: url(dreapta-mobil2019.png);
  }
  
  h2,
  .lista-artisti {
    font-size: 30px;
  }
  
  h3, h4 {
    font-size: 14px;
	}
  
  .ticket-name {
    font-size: 20px;
  }
  
  .text-regulament {
    font-size: 12px;
  }
  
  .terms, .tickets {
    padding-left: 80px;
    padding-right: 80px;
  }
  
 .contact, .be-one-of-us, .terms {
    position: relative;
    z-index: 5;
  	padding-left: 40px;
    padding-right: 40px;
  }
  
  .map {
    position: relative;
    z-index: 5;
    padding: 0;
    min-height: auto;
  }
  
  .harta {
    padding-top: 10vh;
    padding-bottom: 10vh;
  }

  
  input {
    font-size: 14px;
    background: none;
  	padding: 5px 10px;
  	margin-bottom: 10px;
  }
  
  textarea {
    font-size: 14px;
    padding: 5px 10px;
  	margin-bottom: 10px;
  }
  
  .send-button {
    width: 80px;
  }
  
  .contact-form p, label {
    font-size: 14px;
  }
/*   .slogan {
    border: 3px solid #ffffff;
    padding: 6px 6px;
  } */
  
  .lista-artisti-desktop-tableta {
    display: none;
  }
  
  .lista-artisti-mobile {
    display: block;
  }
}

@media (max-width: 500px) {
  
/*   .slogan {
    border: 3px solid #fff;
  } */
  
    .logo {
      position:  absolute;
      bottom: 45px;
      left: 50%;
      transform: translateX(-50%);
    }
  
/*   .logo {
    position: absolute;
    bottom: 45px;
    left: 20px;
	} */
  
  .tickets-icon,
	.one-day-tickets {
    bottom: 45px;
  }
  
  .tickets {
    padding-left: 100px;
    padding-right: 100px;
  }
  
  .ticket-options {
    justify-content: center;
  }
  
  .ticket-name {
    margin-bottom: 3vh;
  }
  
  .ticket-category img {
    width: 150px;
  }
   
  .not-active {
    display: none;
  }
  
  h2,
  .lista-artisti {
    font-size: 27px;
  }
  
  .ticket-name {
    display: none;
  }
  
  .tickets {
    padding-left: 70px;
    padding-right: 70px;
  }
  
}

@media (max-width: 427px) {
  h2 .bad-boujee {
    color: #a3ff94;
  }
  h2 .kuky {
    color: #fff;
  }  
}

@media (max-width: 400px) {
  
/*  .slogan {
    padding: 5px 5px;
   	font-size: 22px;
  } */
  
 h2,
  .lista-artisti {
    font-size: 24px;
  }
  .logo {
    width: 80px;
  }
  .tickets-icon,
	.one-day-tickets {
    width: 70px;
  }
    
  .slogan-text {
    font-size: 6vw;
  }
  
  .slogan .date-location {
    font-size: 4vw;
  }
  
  .ticket-options {
    flex-wrap: wrap;
  }
  
  .section-padding-mic {
    padding-left: 25px;
    padding-right: 25px;
  }
  
  .ticket-category {
  	width: 40%;
    margin-left: 8px;
    margin-right: 8px;
    margin-bottom: 20px;
  }
  
  .headline-magazine-fizice {
    font-size: 14px;
  }
  
  .detalii-bilet, 
  .lista-magazine {
    font-size: 13px;
    text-align: center;
  }
  .tickets {
    padding-left: 50px;
    padding-right: 50px;
  }
  
  .xzibit {
    font-size: 1.35em;
  }
}

@media (max-width: 366px) {
  .rand-nou {
    display: none;
  }
}

@media (max-width: 350px) {
  h2,
  .lista-artisti {
    font-size: 20px;
  }
}

@media (min-height:1200px){
  .urs {
      height: 100vh;
    	width: 80vw;
      background-position: center;
  }
}

@media (max-height:700px) {
  .ticket-category img {
    width: 140px;
	}
}

@media (max-height:540px) {
  .logo {
    bottom: 15px;
    width: 20vw;
  }
}

@media (max-height:400px) {
  .logo {
    left: 5vw;
    bottom: 5vw;
    width: 15vw;
    transform: translateX(0);
  }
  
  .tickets-icon,
  .one-day-tickets {
    bottom: 5vw;
    width: 13vw;
  }
  
  .menu-icon {
    right: 5vw;
    top: 5vw;
  }
}

